@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index01{ position:relative; background:url(index_01.jpg) no-repeat;height:120px;}
.index01 div.flash{
	position:absolute;
	left: 42px;
	top: 171px;
}
.index13{ position:relative; background:url(index_13.jpg) no-repeat;height:120px;}
.index13 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#FFF;
	left: 49px;
	top: 55px;
	width: 574px;
}
.index15{ position:relative; background:url(index_15.jpg) no-repeat;height:120px;}
.index15 div{
	position:absolute;
	font:14px/26px '微软雅黑';
	color:#000;
	left: 80px;
	top: 102px;
	width: 556px;
}
.index15 strong{font-size:15px;}

.index19{ position:relative; background:url(index_19.jpg) no-repeat;height:120px;}
.index19 div{
	position:absolute;
	font:14px/27px '微软雅黑';
	color:#000;
}
.index19 span{ font-weight:bold;color:#F00;}
.index19 strong{font-size:15px;}
.index19 div.t1{
	left: 37px;
	top: 12px;
	width: 213px;
}
.index19 div.t2{
	left: 390px;
	top: 154px;
	width: 213px;
}
.index19 div.t3{
	left: 703px;
	top: 3px;
	width: 213px;
}
.index24{ position:relative; background:url(index_24.jpg) no-repeat;height:120px;}
.index24 div{
	position:absolute;
	font:14px/22px '微软雅黑';
	color:#000;
	text-align:center;
}
.index24 div.t1{
	left: 51px;
	top: 40px;
	width: 183px;}
.index24 div.t2{
	left: 272px;
	top: 40px;
	width: 183px;
}
.index24 div.t3{
	left: 494px;
	top: 40px;
	width: 183px;
}
.index24 div.t4{
	left: 716px;
	top: 40px;
	width: 183px;
}
.index33{background:url(index_33.jpg) no-repeat;height:440px;}
.index34{ position:relative; background:url(index_34.jpg) no-repeat;height:232px;}
.index34 div{
	position:absolute;
	font:15px/27px '微软雅黑';
	color:#FFF;
	width: 490px;
	left: 383px;
	top: 14px;
}
